[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=confirm;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=hc;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/homecoming/hc.jsgf;
rsbscope=/speechrec/psa/homecoming;
bestpath=no;
autoload=yes;